CRM

List curated CRM records of an object type

GET
/v1/crm/members

Authorization

x-api-key<token>

In: header

Query Parameters

objectType*string
Value in"people" | "companies"
owner?string

me scopes to the caller's records; omit for everyone.

Value in"me"

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/crm/members?objectType=people"
{
  "data": [
    {
      "addedAt": 0,
      "display": {
        "branchName": "string",
        "branchNmlsId": "string",
        "cbsaCode": "string",
        "city": "string",
        "companyName": "string",
        "companyNmlsId": "string",
        "contactCheckedAt": 0,
        "county": "string",
        "countyFips": "string",
        "location": "string",
        "name": "string",
        "state": "string",
        "subtitle": "string",
        "units": 0,
        "volume": 0,
        "zip": "string"
      },
      "entityId": "string",
      "entityType": "lo",
      "lastActivityAt": 0,
      "overrides": {
        "office": {
          "city": "string",
          "key": "string",
          "lat": 0,
          "lon": 0,
          "name": "string",
          "state": "string"
        },
        "property1": "string",
        "property2": "string"
      },
      "ownerUserId": "string"
    }
  ]
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}